{
	"ftbquests.quest.shape.default": "Default",
	"ftbquests.quest.shape.circle": "Circle",
	"ftbquests.quest.shape.square": "Square",
	"ftbquests.quest.shape.diamond": "Diamond",
	"ftbquests.quest.shape.rsquare": "Rounded Square",
	"ftbquests.quest.shape.pentagon": "Pentagon",
	"ftbquests.quest.shape.hexagon": "Hexagon",
	"ftbquests.quest.shape.octagon": "Nothing",
	"ftbquests.quest.shape.heart": "Heart",
	"ftbquests.quest.shape.gear": "Gear"
}
